# Dẫn nhập 1 Giăng

## Phần 1: Giới thiệu chung

### Nội dung thư 1 Giăng

1. Lời dẫn nhập (1:1-4)
1. Đời sống tín đồ Chúa Cứu Thế (1:5-3:10)
1. Điều răn hãy yêu thương lẫn nhau (3:11-5:12)
1. Tóm lược bức thư (5:13-21)

### Ai viết thư 1 Giăng

Thư này không ghi tên tác giả. Tuy nhiên, từ thời kỳ đầu của đạo Chúa Cứu Thế, hầu hết các tín đồ đều nghĩ rằng Sứ đồ Giăng là tác giả. Ông cũng viết sách Phúc âm Giăng.

### Thư 1 Giăng nói về điều gì?

Giăng viết bức thư này cho các tín đồ Chúa Cứu Thế vào thời điểm mà các thầy dạy giả hiệu đang làm phiền họ. Giăng viết bức thư này vì ông muốn ngăn cản những người tin Chúa phạm tội. Ông muốn bảo vệ các tín đồ khỏi những giáo lý sai lầm. Và ông muốn bảo đảm với các tín đồ rằng họ đã được cứu.

### Tiêu đề của thư nên biên dịch như thế nào?

Biên dịch viên có thể chọn gọi thư này theo tiêu đề truyền thống của nó, "1 Giăng" hoặc "Thư thứ nhất của Giăng". Hoặc có thể chọn một tiêu đề rõ ràng hơn, chẳng hạn như "Thư thứ nhất của Giăng" hoặc "Thư thứ nhất Giăng viết." (Xem:rc://en/ta/man/translate/translate-names)

## Phần 2: Những tư tưởng văn hoá và tôn giáo quan trọng

### Những người Giăng đang chống lại là ai?

Những người mà Giăng chống lại có thể là những người có kiến thức uyên bác hoặc bí truyền về những điều tâm linh. Những người này tin rằng thế giới vật chất là xấu xa. Vì họ tin rằng Chúa Giê-xu là thần thánh,  nên họ phủ nhận ngài thực sự là con người. Điều này là do họ nghĩ rằng Đức Chúa Trời sẽ không trở thành con người vì thân xác thể lý là xấu xa. (Xem: rc://en/tw/dict/bible/kt/evil) 

## Phần 3: Những vấn đề biên dịch quan trọng 

### Các từ "lưu lại", "cư trú" và "ở lại" có nghĩa gì trong 1 Giăng?

Giăng thường sử dụng các từ "lưu lại", "cư trú" và "ở lại" làm ẩn dụ. Giăng nói về việc một tín đồ trở nên tin tưởng hơn với Chúa Giê-xu và hiểu biết Chúa Giê-su hơn như thể lời của Chúa Giê-su "lưu lại" trong người tín đồ. Ngoài ra, Giăng cũng nói về một người nào đó được kết hợp tinh thần với người khác như thể người này "ở lại" trong người kia. Tín đồ Chúa Cứu Thế được cho là "lưu lại" trong Chúa Cứu Thế và trong Đức Chúa Trời. Chúa Cha được cho là "ở lại" trong Chúa Con, và Chúa Con được cho là "ở lại" trong Chúa Cha. Chúa Con được cho là "ở lại" trong các tín đồ. Chúa Thánh Linh cũng được cho là "ở lại" trong các tín đồ.

Nhiều biên dịch viên thấy không thể trình bày những ý tưởng này bằng ngôn ngữ của họ theo cùng một cách. Ví dụ, Giăng có ý định bày tỏ ý tưởng về việc tín đồ Chúa Cứu Thế được thuộc linh cùng với Đức Chúa Trời khi Ngài nói, "Ai nói rằng mình ở trong Đức Chúa Trời" (1 Giăng 2: 6). UDB nói, "Nếu chúng ta nói rằng chúng ta hợp nhất với Đức Chúa Trời," nhưng biên dịch viên thường phải tìm những cách diễn đạt khác để truyền đạt tốt những ý tưởng này.

 Trong đoạn văn, "lời Chúa ở trong anh em" (1 Giăng 2:13). Bản dịch UDB bày tỏ ý tưởng này như, "Anh em tiếp tục vâng phục những điều răn của Đức Chúa Trời." Nhiều biên dịch viên có thể sử dụng bản dịch này như một kiểu mẫu.

### Những vấn đề chánh trong văn bản 1 Giăng là gì?

Những vấn đề quan trọng nhất trong văn bản thư 1 Giăng như sau:

* " Và chúng tôi viết những lời này cho anh em để sự vui mừng của chúng ta được trọn vẹn"(1:4). ULB, UDB và hầu hết các bản dịch hiện đại đọc như vậy. Các bản dịch cổ đọc là, "Và chúng tôi viết những lời này cho anh em để sự vui mừng của anh em được trọn vẹn."
* "và các con đều đã biết chân lý" (2:20). ULB, UDB và hầu hết các bản dịch hiện đại đọc như vậy, hoặc đọc là "Và các con có sự hiểu biết." Một số bản dịch cổ đọc là, "và các con biết tất cả mọi sự."
* "và chúng ta thật đúng như vậy" (3:1). ULB, UDB và hầu hết các bản dịch hiện đại đọc theo cách này. Một số bản dịch cũ hơn bỏ qua câu này. 
* "và linh nào không công nhận Chúa Cứu Thế Giê-xu thì linh đó chẳng thuộc về Đức Chúa Trời" (4:3). ULB, UDB và hầu hết các bản dịch hiện đại đọc như vậy. Một số bản dịch cổ hơn đọc là, "Và linh nào không thừa nhận Chúa Giê-xu lấy xác thịt mà đến thì không thuộc về Đức Chúa Trời." 

 "Vì có ba Đấng làm chứng trên trời: Đức Chúa Cha, Ngôi Lời và Đức Thánh Linh; và ba Đấng là một. Và vì có ba nhân chứng dưới đất: Thánh Linh, nước và máu; và những điều này ba là một. " (5: 7-8). ULB, UDB và hầu hết các phiên bản khác không đọc theo cách này. Biên dịch viên nên dịch điều này giống như ULB. Tuy nhiên, nếu trong khu vực của người dịch, có những phiên bản Kinh Thánh cũ hơn bao gồm đoạn này thì biên dịch viên có thể đưa vào. Nếu nó được đưa vào thì phải đặt bên trong dấu ngoặc vuông ([]) để chỉ ra rằng nó có thể không có trong phiên bản gốc của 1 Giăng. (Xem: rc://en/ta/man/translate/translate-textvariants)

(See: [[rc://en/ta/man/jit/translate-textvariants]])