# Giới thiệu về thư-tín Cô-lô-sê

## Phần 1: Giới thiệu tổng quan

### Bố cục của sách Cô-lô-se

1. Chào mừng, tạ ơn, và cầu nguyện (1:1-12)
1. Con người và công việc của Đấng Christ 
    - Sự giải cứu và sự chuộc tội (1:13-14)
    - Đấng Christ: Hình ảnh của Đức Chúa Trời không thấy được, và là Đấng cầm quyền trên muôn vật (1:15-17)
    - Đấng Christ là Đầu của Hội thánh, và Hội thánh tin cậy nơi Ngài (1:18-2:7)
1. Những thử nghiệm của sự trung tín
    - Cảnh báo về các giáo sư giả (2:8-19)
    - Sự tin kính thật không phải là những luật lệ và truyền thống cứng nhắc (2:20-23)
1. Việc dạy dỗ và nếp sống
    - Đời sống trong Đấng Christ (3:1-4)
    - Đời sống cũ và mới (3:5-17)
    - Gia đình Cơ-đốc (3:18-4:1)
1. Hành vi Cơ-đốc (4:2-6)
1. Kết luận và chào thăm
    - Phao-lô cảm ơn Ti-chi-cơ và Ô-nê-sim (4:7-9)
    - Phao-lô gửi lời chào từ các cộng sự (4:10-14)
    - Phao-lô đưa ra những huấn thị cho A-chíp và Cơ-đốc nhân tại Lao-đi-xê (4:15-17)
    - Lời chào hỏi cá nhân của Phao-lô (4:18)

### Ai là người viết sách của Cô-lô-sê?

Phao-lô đã viết sách của Cô-lô-sê. Phao-lô đến từ thành phố của Tạt-sơ. Từ những ngày đầu, Phao-lô được biết đến như Sau-lơ. Trước khi trở thành một Cơ-đốc nhân, Phao-lô là một người Pha-ri-si. Ông từng là người đàn áp những Cơ-đốc nhân. Nhưng sau khi trở thành người tin Chúa, ông đã đi khắp đế quốc La-mã để nói cho mọi người nghe về Chúa Giê-xu.

Phao-lô đã viết lá thư này đang khi trong tù tại Rô-ma.

### Sách về Cô-lô-sê viết về gì?

Phao-lô đã viết lá thư gửi cho những Cơ-đốc nhân tại thành phố Cô-lô-sê trong khu vực tiểu A-si. Mục đích chính của lá thư này là bảo vệ Phúc Âm khỏi những giáo sư giả. Ông làm điều đó bằng việc ca ngợi Chúa Giê-xu là hình ảnh của Đức Chúa Trời, Đấng duy trì muôn vật, và là đầu của Hội thánh. Phao-lô muốn họ hiểu rằng chỉ có Đấng Christ là thực sự cần thiết để họ được chấp nhận trước mặt Đức Chúa Trời.

### Tiêu đề của lá thư nên được dịch như thế nào?

Những nhà phiên dịch có thể chọn để gọi lá thư này bằng tựa đề truyền thống là 'Cô-lô-sê'. Hoặc họ có thể chọn một tựa đề rõ ràng hơn như "Thư của Phao-lô gửi đến Hội thánh tại Cô-lô-sê" hoặc "Thư gửi đến những Cơ-đốc nhân tại Cô-lô-sê"

## Phần 2: Những khái niệm quan trọng về tôn giáo và văn hóa

### Những vấn đề tôn giáo nào mà Hội-thánh tại Cô-lô-sê đã gặp phải?

Tại Hội-thánh ở Cô-lô-sê, có những giáo sư giả. Chúng ta không biết chắc về sự giảng dạy của họ. Nhưng họ đã dạy những môn đồ của mình phải tôi thờ thần thánh và tuân thủ các quy định nghiêm ngặt trong các nghi lễ. Họ cũng dạy rằng người ấy phải chịu phép cắt bì và chỉ có thể ăn các loại thức ăn nhất định. Phao-lô cho rằng những giáo lý sai lầm này xuất phát từ những suy nghĩ của con người chứ không phải từ Đức Chúa trời.
 
### Phao-lô đã sử dụng hình ảnh của thiên đàng và trái đất như thế nào?

Trong lá thư này, Phao-lô thường nói về thiên đàng là "trên trời". Ông đã phân biệt với trái đất thông qua từ "bên dưới" được nói đến trong Kinh Thánh. Mục đích của hình ảnh này để dạy dỗ Cơ-đốc nhân nên sống theo cách tôn vinh Chúa Trời ở trên trời. Phao-lô không cho rằng trái đất hay thế giới là xấu xa.

## Phần 3: Những vấn đề quan trọng trong dịch thuật

### Những khái niệm về "sự thánh khiết" và "sự nên thánh" được mô tả như thế nào trong thư-tín Cô-lô-sê trong bản dịch ULB?

Kinh thánh sử dụng những từ như vậy để chỉ ra một trong những ý nghĩa khác nhau. Vì vậy, người phiên dịch thường khó bộc tả chúng một cách tốt nhất trong các bản dịch của họ. Trong thư-tín Cô-lô-sê, những từ ngữ này thường mô tả một sự giới thiệu đơn thuần đến các Cơ-đốc nhân nhưng không hề ám chỉ một trách nhiệm cụ thể nào mà họ phải hoàn thành. Vì vậy, thư-tín Cô-lô-sê trong bản ULB dùng từ "tín đồ" hoặc "những người đặt lòng tin nơi Chúa." (Xem: 1: 2, 12, 26)

### Chúa Giê-xu được tạo ra hay Ngài là vĩnh cữu?

Chúa Giê-xu không hề được tạo ra nhưng Ngài luôn tồn tại như là Đức Chúa Trời. Chúa Giê-xu cũng đã trở nên con người. Có một khả năng gây ra sự hiểu lầm trong Cô-lô-se 1:15, trong đó ghi rằng Chúa Giê-xu "là trưởng nam trên tất cả vạn vật." Câu này có nghĩa là Chúa GIê-xu là Đấng cầm quyền trên muôn vật. Nó không có nghĩa rằng Ngài là tạo vật đầu tiên được Đức Chúa Trời tạo dựng. Các nhà biên dịch cần cẩn thận để không nói rằng Chúa Giê-xu là một loài thọ tạo được dựng nên."

### Phao-lô có ý gì khi dùng khái niệm "trong Đấng Christ," "trong Chúa," v.v.?

Phao-lô có ý diễn tả sự liên kết rất thân mật giữa Đấng Christ và những người tín đồ. Xin xem phần giới thiệu của sách Rô-ma để biết rõ hơn về cách sử dụng cụm từ này.

### Những vấn đề chính trong bản văn của sách Cô-lô-sê là gì?

Đối với những câu Kinh thánh sau đây, một số bản dịch Kinh Thánh phiên bản mới khác với các phiên bản cổ. Bản dịch ULB sử dùng cách diễn đạt hiện đại và để sự diễn đạt của phiên bản cổ ở phần chú thích. Nếu đã có sẵn một bản dịch Kinh thánh trong khu vực chung, các dịch giả nên cân nhắc đến việc sử dụng cách diễn đạt được viết trong các phiên bản đã có sẵn đó. Nếu không, những dịch giả được khuyên nên lựa chọn theo cách diễn đạt mới.

* "Nguyện xin ân phúc và sự bình an của Thượng Đế, là Cha chúng ta ở cùng anh chị em" (1: 2). Một số phiên bản cũ có cách diễn giải đạt dài hơn: "Nguyện xin ân phúc và sự bình an của Thượng Đế, là Cha chúng ta và Đức Chúa Giê-xu Christ ở cùng anh chị em."
* "Ê-pháp-ra, anh em yêu dấu của chúng tôi. Anh đã làm việc chung với chúng tôi và là đầy tớ trung thành của Chúa Cứu Thế."" (1: 7). Một số phiên bản cũ diễn giải là "cho anh chị em": "Ê-pháp-ra, anh em yêu dấu của chúng tôi. Anh đã làm việc chung với chúng tôi và là đầy tớ trung thành của Chúa Cứu Thế cho anh chị em."
* "Anh chị em sẽ vui mừng tạ ơn Cha chúng ta là Đấng khiến anh em đồng dự phần thừa kế mà Ngài đã chuẩn bị cho dân Ngài trong nước sáng láng" (1:12). Một số bản dịch cũ diễn giải, "Đức Chúa Cha, là Đấng đã làm cho anh em xứng đáng dự phần cơ nghiệp của các thánh đồ trong ánh sáng."
* "trong Con Ngài chúng ta có được sự cứu chuộc" (1:14). Một số bản dịch cũ diễn giải, "trong Con Ngài chúng ta có được sự cứu chuộc qua huyết Ngài." 
* "và đã tha thứ hết mọi tội chúng ta" (2:13). Một số bản dịch cũ diễn giải: "và đã tha thứ hết mọi tội cho anh em." 
* "Khi nào Đấng Christ, là sự sống của anh em, sẽ hiện ra" (3:4). Một số bản dịch cũ diễn giải, "Khi nào Đấng Christ, là sự sống của chúng ta, sẽ hiện ra." 
* "Bởi những điều nầy, cơn thịnh nộ của Đức Chúa Trời giáng trên những con không vâng phục" (3:6). Bản dịch ULB, UDB, và nhiều phiên bản hiện đại khác đã dịch theo cách này. Tuy nhiên, một số phiên bản cũ diễn giải như sau, "bởi những điều nầy, cơn thịnh nộ của Đức Chúa Trời sẽ đến." 
* "Vì thế mà tôi sai anh đến để anh chị em biết tin về chúng tôi" (4:8). Một số bản dịch cũ diễn giải, "Vì thế mà tôi sai anh ấy đến để anh biết tin về anh chị em."

(See: [[rc://en/ta/man/jit/translate-textvariants]])