# Giới thiệu sách Gia-cơ

## Phần 1: Giới thiệu chung

### Bố cục của sách Gia-cơ

1. Chào thăm (1:1)
1. Thử nghiệm và trưởng thành (1:2-18)
1.  Lắng nghe và làm theo Lời Chúa (1:19-27)
1. Đức tin thật được nhìn thấy trong việc làm 
    - Lời Chúa (1:19-27)
    - Luật pháp hoàng gia của tình yêu (2:1-13)
    - Việc làm (2:14-26)
1. Nhưng khó khăn trong cộng đồng
    - Sự nguy hiểm của cái lưỡi (3:1-12)
    - Sự khôn ngoan từ trên (3:13-18)
    - Những ham muốn trần tục (4:1-12)
1. Quyết định của bạn nhìn qua quan điểm của Chúa.
    - Tự hào về ngày mai (4:13-17)
    - Cảnh bảo về sự giàu có (5:1-6)
    - Chịu khổ với sự kiên nhẫn (5:7-11)
1. Lời khích lệ kết thúc
    - Lời thề (5:12)
    - Cầu nguyện và chữa lành (5:13-18)
    - Chăm sóc lẫn nhau (5:19-20)

### Ai viết sách Gia-cơ?

 Tác giả tự nhận mình là Gia-cơ. Đây có thể là Gia-cơ, Anh em cùng mẹ khác Cha của Chúa Giê-xu. Gia-cơ là một lãnh đạo của hội thánh đầu tiên và là một trong những thành viên trong hội đồng trưởng lão tại Giê-ru-sa-lem. Sứ đồ Phao-lô gọi ông là một "trụ cột" của hội thánh.  

Đây không phải là sứ đồ Gia-cơ. Sứ đồ Gia-cơ đã bị giết trước khi bức thư này được viết.

### Sách Gia-cơ nói về điều gì?

 Trong bức thư này, Gia-cơ khích lệ những tín đồ đang chịu khổ. Ông nói cho họ biết rằng Đức Chúa Trời sử dụng sự đau khổ để giúp họ trở nên những Cơ Đốc Nhân trưởng thành. Gia-cơ cũng nói về sự cần thiết của những tín hữu nên làm điều lành. Ông đã viết rất nhiều về việc các tín đồ nên sống và đối xử với nhau như thế nào. Ví dụ như, ông yêu cầu họ đối xử công bằng với nhau, đừng đấu đá lẫn nhau và sử dụng tiền bạc cách khôn ngoan

 Gia-cơ dạy độc giả của ông bằng cách sử dụng nhiều ví dụ từ thiên nhiên như 1:6,11 và 3:1-12. Ngoài ra nhiều phần trong bức thư này có sự dạy dỗ tương tự bài giảng trên núi của Chúa Giê-xu (Mat chương 5-7).

###  "Mười hai bộ tộc Do Thái kiều" là ai?

 Gia cơ nói rằng ông viết cho "mười hai bộ tộc Do Thái kiều" (1:1). Một số học giả nghĩ rằng Gia-cơ viết cho những Cơ Đốc Nhân người Do-thái. Một số khác nghĩ rằng Gia-cơ viết cho tất cả các Cơ Đốc Nhân nói chung. Bức thư này được xem là một trong những "thư tín chung", vì nó không biết cho một hội thánh hoặc cá nhân cụ thể nào.

###  Tiêu đề của sách nên được dịch như thế nào?

Dịch giả có thể chọn tên sách như tên truyền thống của nó, "Gia cơ" hoặc họ cũng có thể chọn một tiêu đề rõ ràng hơn như "Thư của Gia-cơ" hoặc "Thư Gia-cơ viết." (Xem: rc://en/ta/man/translate/translate-names)

## Phần 2: Những khái niệm về văn hoá và tôn giáo quan trọng

### Có phải Gia-cơ không đồng ý với Phao-lô về cách một người được xưng công bình trước mặt Đức Chúa Trời?

 Phao-lô dạy trong thư Rô-ma rằng Cơ Đốc Nhân được xưng công bình bởi đức tin chứ không phải bởi việc làm. Còn Gia-cơ dường như dạy rằng Cơ Đốc Nhân được xưng công bình bởi việc làm. Điều này có thể gây khó hiểu. Nhưng một sự hiểu biết tốt hơn về những gì Phao-lô và Gia-cơ đã dạy là thấy rằng họ đồng ý với nhau. Cả hai đều dạy rằng một người cần có đức tin để được xưng công bình. Và cả hai đều dạy rằng đức tin thật sẽ khiến một người làm điều lành. Phao-lô và Gia-cơ dạy về những điều này theo những cách khác nhau bởi vì họ hướng đến những độc giả khác nhau, những độc giả cần được hiểu những điều khác nhau về việc được xưng công bình. (Xem: rc://en/tw/dict/bible/kt/justice và rc://en/tw/dict/bible/kt/faith và rc://en/tw/dict/bible/kt/works)

## Phần 3: Những vấn đề dịch thuật quan trọng

### Người dịch nên biểu hiện các chuyển tiếp của những chủ đề trong sách Gia-cơ như thế nào?

Lá thư chuyển chủ đề rất nhanh. Đôi khi Gia-cơ không nói cho độc giả biết là ông sắp thay đổi chủ để. Các câu kinh thánh xem thấy như rời rạc là điều có thể chấp nhận được. Có thể sẽ hợp lý nếu đặt các phân đoạn rời ra bằng cách bắt đầu một hàng mới hoặc một khoảng trống ngăn cách giữa các chủ đề. 

### Những vấn đề chính trong văn bản của sách Gia-cơ là gì? 

* "Hỡi người khờ dại kia, thậm chí anh có muốn biết rằng đức tin không có việc làm là vô dụng hay không?" (2:20). Bản dịch ULB, UDB, và một số bản dịch hiện đại dịch như vậy. Một số bản dịch cổ hơn đọc là, "Hỡi người khờ dại kia, thậm chí anh có muốn biết rằng đức tin không có việc làm là đức tin chết?". Nếu trong vùng đã có bản dịch Kinh thánh rồi, người dịch có thể cân nhắc sử dụng văn tự tìm thấy trong các phiên bản đó, nếu không thì dịch giả nên chọn dịch theo bản dịch hiện đại.

(See: [[rc://en/ta/man/jit/translate-textvariants]])