# Giới thiệu về Phúc âm Lu-ca

## Phần 1: Giới thiệu chung

### Sơ lược về Phúc âm Lu-ca

1. Giới thiệu và mục đích (1:1-4)
1. Giáng sinh của Chúa Giê-xu và sự chuẩn bị của Ngài cho mục vụ của mình (1:5-4:13)
1. mục vụ của Chúa Giê-xu tại Ga-li-lê (4:14-9:50)
1. Hành trình của Chúa Giê-xu đến Giê-ru-sa-lem
    - Làm môn đồ (9:51-11:13)
    - Mâu thuẫn và nỗi đau buồn của Chúa Giê-xu (11:14-14:35)
    - Các dụ ngôn về những thứ đã mất và tìm lại được. Các dụ ngôn về sự thành thật và sự bất lương (15:1-16:31)
    - Nước Trời (17:1-19:27)
    - Chúa Giê-xu vào thành Giê-ru-sa-lem (19:28–-44)
1. Chúa Giê-xu tại Giê-ru-sa-lem (19:45-21:4)
1. Chúa Giê-xu giảng dạy về sự tái lâm của Ngài (21:5–-36)
1. Cái chết, việc mai táng và phục sinh của Chúa Giê-xu (22:1–-24:53)

### Phúc âm Lu-ca nói về điều gì?

Phúc âm Lu-ca là một trong bốn quyển sách Tân Ước mô tả một số điều về cuộc đời của Chúa Giê-xu. Những tác giả của các sách Phúc âm viết về những khía cạnh khác nhau và công việc của Chúa Giê-xu. Lu-ca viết Phúc âm của ông cho một người tên Thê-ô-phi-lơ. Lu-ca viết chính xác về cuộc đời của Chúa Giê-xu để Thê-ô-phi-lơ biết chắc những gì là thật. Tuy nhiên, Lu-ca mong muốn Phúc âm này sẽ khuyến khích tất cả mọi tín đồ chứ không chỉ Thê-ô-phi-lơ.

### Tựa đề của sách này nên dịch như thế nào?

Các dịch giả có thể chọn cách gọi quyển sách này theo tựa đề truyền thống như "Phúc âm Lu-ca" hoặc "Phúc âm Theo  Lu-ca". Hoặc họ có thể chọn một tựa đề có thể rõ hơn như "Tin mừng về Chúa Giê-xu mà Lu-ca đã viết". (Tham khảo: rc://en/ta/man/translate/translate-names)

### Ai đã viết sách Phúc âm Lu-ca?

Quyển sách không cho biết tên tác giả. Tác giả viết sách này cũng viết sách Công vụ các Sứ đồ. Trong những đoạn của sách Công vụ các Sứ đồ, tác giả hay dùng từ "chúng tôi". Điều này chỉ ra rằng tác giả đã đi cùng với Phao-lô. Phần đông các học giả nghĩ rằng Lu-ca là người đi cùng Pháo-lô đó. Do đó, từ thuở ban sơ của Cơ Đốc giáo thì phần lớn Cơ Đốc Nhân đều nghĩ rằng Lu-ca là tác giả của cả Phúc âm  Lu-ca và sách Công vụ các Sứ đồ.  

Lu-ca là một bác sĩ. Lối viết của ông thể hiện rằng ông là người có học thức. Ông cũng có thể là một người thuộc Dân Ngoại, Bản thân Lu-ca có thể đã không chứng kiến điều Chúa Giê-xu nói và làm. Nhưng ông nói rằng ông đã nói chuyện với rất nhiều người đã chứng kiến. 

## Phần 2: Những Tư tưởng quan trọng về Tôn giáo và Văn hóa 

### Các vai trò của phụ nữ trong Phúc âm Lu-ca là gì?

Lu-ca mô tả về phụ nữ một cách rất tích cực trong Phúc âm của mình. Chẳng hạn như ông thường chỉ ra rằng các phụ nữ đã có lòng trung tín với Chúa hơn phần lớn các người đàn ông. (Tham khảo: rc://en/tw/dict/bible/kt/faithful)

### Tại sao Lu-ca viết rất nhiều về tuần lễ cuối cùng trong cuộc đời của Chúa Giê-xu?

Lu-ca đã viết nhiều về tuần cuối cùng của Chúa Giê-xu. Ông muốn người đọc suy niệm sâu sắc về tuần lễ cuối cùng của Chúa Giê-xu và cái chết của Ngài trên thập giá. Ông đã muốn người ta hiểu rằng Chúa Giê-xu tự nguyện chết trên thập giá để Chúa có thể tha thứ cho họ vì họ có tội đối với Chúa. (Tham khảo: rc://en/tw/dict/bible/kt/sin)

## Phần 3: Các vấn đề quan trọng trong phần dịch thuật

### Các sách Phúc âm Cộng quan là gì?

Các sách Phúc âm theo Ma-thi-ơ, Mác và Lu-ca được gọi là cac sách Phúc âm Cộng quan vì các sách này có nhiều đoạn tương tự nhau. Thuật ngữ "cộng quan" mang ý nghĩa "cùng quan điểm".

Các văn bản được xem là "tương đồng" khi chúng giống nhau hoặc gần như giống nhau giữa hai hay ba sách Phúc âm. Khi dịch những đoạn văn tương đồng thì dịch giả cần sử dụng cùng ngôn từ và dịch sao cho chúng hết sức giống nhau. 

### Tại sao Chúa Giê-xu tự nhận mình là "Con Người"?

Trong các sách Phúc âm Chúa Giê-xu tự gọi mình là "Con Người". Trích dẫn từ sách Đa-ni-en, chương 7: câu 13-14. Trong đó có đoạn viết rằng có một người được mô tả là "con người". Có nghĩa là người ấy giống như một người bình thường. Chúa trao quyền cho "con người" thống trị mọi quốc gia mãi mãi. Và mọi dân tộc sẽ thờ phượng Ngài mãi mãi. 

Người Do Thái vào thời của Chúa Giê-xu không dùng từ "Con Người" làm danh hiệu cho bất kỳ ai. Do đó Chúa nhận mình là Con Người để giúp họ hiểu Ngài thật sự là ai. (Tham khảo: rc://en/tw/dict/bible/kt/sonofman). 

Dịch danh xưng "Con Người" có thể là một việc khó trong nhiều ngôn ngữ. Người đọc có thể hiểu sai khi thuật ngữ này được dịch cách văn tự. Dịch giả có thể xem xét các lựa chọn khác như "Người Thế Nhân". Có chú thích về danh xưng này sẽ giải thích cho người đọc hiểu. 

### Những vấn đề chính trong văn bản của Sách Phúc âm Lu-ca là gì?

Đây là những vấn đề nguyên ngữ có tầm quan trọng nhất trong sách Phúc âm Lu-ca:

* "Có một thiên sứ từ trời hiện ra thêm sức cho Ngài. Trong sự đau đớn tột cùng, Ngài cầu nguyện càng khẩn thiết hơn, mồ hôi Ngài như những giọt máu lớn rơi xuống đất." (22:43–44). Phiên bản Kinh Thánh ULB và Phiên bản Kinh Thánh UDB có phân đoạn này nhưng trong một số phiên bản khác thì không có.
* Chúa Giê-xu nói: “Lạy Cha, xin tha thứ cho họ, vì họ không biết mình đang làm gì." (23:34). Phiên bản Kinh Thánh ULB và UDB có phân đoạn này nhưng trong một số phiên bản khác thì không có.

Những phân đoạn sau đây không có trong nhiều phiên bản Kinh Thánh hiện đại. Một số phiên bản đặt đoạn này vào trong dấu ngoặc vuông ([]): 

* "Số là Phi-lát phải thả một tù nhân cho người người Do Thái trong dịp lễ." (23:17)

Các dịch giả được khuyên là không nên dịch phân đoạn này. Tuy nhiên, nếu trong khu vực của dịch giả có những phiên bản Kinh Thánh cũ hơn mà có phân đoạn này thì dịch giả có thể cho phân đoạn này vào. Nếu có dịch phân đoạn này thì phải bỏ trong dấu ngoặc vuông ([]) để chỉ ra rằng đoạn này có lẽ không ở trong bản gốc của Phúc âm  Lu-ca. (Tham khảo: rc://en/ta/man/translate/translate-textvariants)

 (See: [[rc://en/ta/man/jit/translate-textvariants]])