# Introduction to Romans

## Phần 1: Giới thiệu chung

### Sơ lược về sách Rô-ma

1. Giới thiệu (1:1-15)
1. Sự công bình bởi đức tin trong Chúa Cứu Thế Giê-xu (1:16-17)
1.Nhân loại bị lên án vì tội lỗi (1:18-3:20)
1.Sự công bình qua Chúa Cứu Thế Giê-xu bởi đức tin trong Ngài (3:21-4:25)
1. Bông trái của Thánh Linh (5:1-11)
1. So sánh giữa A-đam và Chúa Cứu Thế (5:12-21)
1. Trở nên giống Chúa Cứu Thế ở đời này (6:1-8:39)
1. Kế hoạch của Chúa cho Y-sơ-ra-ên (9:1-11:36)
1. Lời khuyên thiết thực để sống như những Cơ Đốc nhân (12:1-15:13)
1. Kết luận và lời chào hỏi (15:14-16:27)

### Ai đã viết sách Rô-ma?

Sứ đồ Phao-lô đã viết sách Rô-ma. Phao-lô đến từ thành phố Tạt-sơ. Ông được biết đến với cái tên Sau-lơ lúc còn trẻ. Trước khi trở thành Cơ Đốc nhân, Phao-lô là một Pha-ri-si. Ông từng bách hại nhiều Cơ Đốc nhân. Sau khi trở thành một Cơ Đốc nhân, ông đã nhiều lần đi khắp đế quốc La Mã để nói cho mọi người về Chúa Giê-xu.

Phao-lô có lẽ đã viết thư này khi đang ở thành phố Cô-rinh-tô trong chuyến hành trình lần thứ ba của ông qua đế quốc La Mã.

### Nội dung sách Rô-ma nói về điều gì?

Phao-lô đã viết thư này cho những Cơ Đốc nhân tại Rô-ma. Phao-lô muốn họ sẵn sàng để đón tiếp ông khi ông ghé thăm. Ông nói rằng mục đích của ông là để đem lại sự "vâng phục Ngài" (16:26).

Trong thư này Phao-lô diễn tả tin mừng của Chúa Cứu Thế một cách đầy đủ nhất. Ông giải thích rằng cả dân Do Thái và dân ngoại đều phạm tội, và Đức Chúa Trời sẽ tha thứ cho họ và tuyên bố họ công bình chỉ khi họ tin vào Chúa Giê-xu (chương 1-11). Sau đó ông cho họ những lời khuyên thiết thực để sống như những tín hữu (chương 12-16),
 
### Tựa đề của sách này nên được dịch như thế nào?

Dịch giả có thể dùng tên truyền thống của sách này là "Rô-ma." Hay họ có thể chọn một tựa đề rõ ràng hơn, chẳng hạn như "Thư Phao-lô gửi Hội Thánh Rô-ma," hoặc " Thư gửi tín hữu Rô-ma." (Xem: rc://en/ta/man/translate/translate-names)

## Phần 2: Nhứng Khái Niệm Quan Trọng Về Tôn Giáo và Văn Hoá

### Những danh xưng nào được dùng để nói về Chúa Giê-xu?

Trong sách Rôma, Phao-lô mô tả Chúa Cứu Thế Giê-xu bằng nhiều danh hiệu và sự miêu tả: Giê-xu Chúa Cứu Thế (1:1), dòng dõi vua Đa-vít (1:3), con Đức Chúa Trời (1:4), Chúa Cứu Thế Giê-xu là Chúa (1:7), Chúa Giê-xu (3:24), Của lễ chuộc tội (3:25), Giê-xu (3:26), Đức Chúa Giê-xu của chúng ta  (4:24), Chúa, là Đấng cầm quyền vạn vật trên trời (9:29), hòn đá vấp ngã (9:33), Chúa Cứu Thế đã tuân giữ trọn vẹn luật pháp (10:4), Đấng giải cứu (11:26), Chúa của cả người còn sống lẫn người đã chết (14:9), hậu tự của vua Đa-vít (15:12).

### Các từ ngữ thần học có trong sách Rô-ma nên được dịch như thế nào?

Phao-lô sử dụng nhiều từ ngữ thần học không được dùng trong bốn sách phúc âm. Khi các Cơ Đốc nhân sơ khai tìm hiểu thêm về ý nghĩa của Chúa Cứu Thế Giê-xu và thông điệp của Ngài, họ cần những từ ngữ và cách diễn đạt những khái niệm mới. Một số ví dụ của những từ ngữ này là "xưng công bình" (5:1), "công việc của luật pháp" (3:20), "giảng hoà" (5:10), "của lễ chuộc tội" (3:25), "nên thánh" (6:19), và "con người cũ" (6:6).

Từ điển "những từ khóa" có thể giúp dịch giả hiểu thêm được nhiều những từ như vậy (Xem: rc://en/ta/man/translate/figs-abstractnouns)

Những từ giống như trên rất khó để giải thích. Thường thì rất khó hoặc thậm chí là không thể tìm được các từ ngữ tương đương trong ngôn ngữ của họ. Có thể giúp ích cho dịch giả khi biết rằng từ ngữ tương đương của các từ này là không cần thiết. Thay vào đó, dịch giả có thể khai thác những cách diễn đạt ngắn để truyền đạt những ý tưởng này. Ví dụ, từ "phúc âm" có thể được dịch là "tin mừng về Chúa Cứu Thế Giê-xu."

Dịch giả cũng nên lưu ý rằng một số từ ở đây có nhiều hơn một nghĩa. Ý nghĩa sẽ còn tuỳ thuộc vào cách tác giả sử dụng từ ngữ trong đoạn văn đó. Ví dụ như, "công bình" đôi khi có nghĩa là một người vâng theo luật Chúa. Những lúc khác, "công bình" có nghĩa là Chúa Cứu Thế Giê-xu đã vâng phục trọn luật pháp của Đức Chúa Trời cho chúng ta.

### Ý Phao-lô muốn nói gì qua câu "một ít người" của Y-sơ-ra-en (11:5)?

Khái niệm của "một ít người" rất quan trọng cả trong Cựu Ước và đối với Phao-lô. Hầu hết những người Y-sơ-ra-en đã bị sát hại hoặc bị phân tán giữa những dân khác khi người A-si-ri và sau đó người Ba-by-lôn chinh phục lãnh thổ của họ. Chỉ còn lại một số ít người Do Thái sống sót. Họ được biết đến với cái tên "số ít còn sót lại."

Ở 11:1-9, Phao-lô nói về một số ít còn sót lại khác. Phần còn sót lại này là những người Do Thái được Chúa cứu chuộc vì họ tin vào Chúa Giê-xu. (Xem: rc://en/tw/dict/bible/kt/remnant)

## Phần 3:  Những Vấn Đề Dịch Thuật Quan Trọng

### Phao-lô có ý gì khi nói câu "trong Chúa Cứu Thế"?

Cụmtừ "trong Chúa Cứu Thế" và những cụm từ tương đương xuất hiện ở 3:24; 6:11, 23; 8:1,2,39; 9:1; 12:5,17; 15:17; và 16:3,7,9,10. Phao-lô dùng những dạng cụm từ này như một phép ẩn dụ để bày tỏ rằng các tín hữu Cơ Đốc thuộc về Chúa Cứu Thế Giê-xu. Thuộc về Chúa Cứu Thế nghĩa là người tín hữu được cứu rỗi và làm bạn với Đức Chúa Trời. Người tín hữu cũng được đảm bảo được sống mãi mãi bên Chúa. Tuy nhiên, khái niệm này có thể sẽ khó để biểu đạt trong nhiều ngôn ngữ.

Những cụm từ này cũng có những ý nghĩa cụ thể tuỳ thuộc vào cách Phao-lô sử dụng chúng trong một đoạn riêng. Ví dụ, ở câu 3:24 ("sự cứu chuộc trong Chúa Cứu Thế Giê-xu"), Phao-lô nói đến việc chúng ta được cứu chuộc "nhờ" Chúa Cứu Thế Giê-xu. Trong câu 8:9 ("anh em không ở trong xác thịt, mà là trong Thánh Linh"), Phao-lô nói về các tín hữu "quy phục" Thánh Linh. Trong câu 9:1 ("Tôi nói thật trong Chúa Cứu Thế"), Phao-lô muốn nói rằng ông đang nói sự thật "trong sự đồng tình với" Chúa Cứu Thế Giê-xu.

Tuy nhiên, khái niệm cơ bản về việc chúng ta được hiệp nhất với Chúa Cứu Thế Giê-xu (và với Thánh Linh) cũng được thấy trong những đoạn này. Vì thế, dịch giả có một sự lựa chọn ở nhiều đoạn có sử dụng từ "trong." Người dịch sẽ thường quyết định thể hiện nghĩa gần nhất của từ "trong," như là, "bằng cách," "theo cách," hay "liên quan đến." Nhưng, nếu được, người dịch nên chọn một từ ngữ hoặc cụm từ thể hiện ý nghĩa gần nhất và có ý nghĩa "trong sự hiệp nhất với." (Xem: rc://en/tw/dict/bible/kt/inchrist)

### Những khái niệm của "thánh," "thánh đồ" hay "các đấng thánh," và "thánh hoá" được trình bày như thế nào ở sách Rô-ma trong Thánh Kinh phiên bản ULB?

Kinh Thánh sử dụng những từ như vậy để chỉ về một trong những khái niệm khác nhau. Vì lý do này, nhiều khi khó cho dịch giả trình bày chúng cách rõ ràng trong phiên bản của họ. Khi dịch sang tiếng Anh, Thánh Kinh phiên bản ULB sử dụng những nguyên tắc sau:

* Đôi khi ý nghĩa trong một đoạn văn hàm ý sự thánh thiện về đạo đức. Điều đặc biệt quan trọng để hiểu về phúc âm là sự kiện Đức Chúa Trời xem Cơ Đốc nhân là vô tội vì họ được hiệp nhất với Chúa Cứu Thế Giê-xu. Một sự kiện có liên quan khác là Đức Chúa Trời là hoàn hảo và không có tội lỗi. Một sự kiện thứ ba là Cơ Đốc nhân phải sống sao cho không chỗ trách được và vô tội. Trong những trường hợp này, Kinh Thánh phiên bản ULB sử dụng "thánh," "Chúa Thánh," "các đấng thánh" hay "dân thánh." (Xem: 1:7)

* Đôi lúc ý nghĩa trong một đoạn văn đơn giản chỉ về những Cơ Đốc nhân mà không hàm ý gì về vai trò nào của họ. Trong các trường hợp mà những phiên bản tiếng Anh khác dùng "thánh đồ" hay "đấng thánh," Kinh Thánh phiên bản ULB sử dụng "các tín hữu." (Xem: 8:27; 12:13; 15:25, 26, 31; 16:2, 15)

* Đôi khi ý nghĩa trong một đoạn văn chỉ ra khái niệm về ai đó hay thứ gì đó dành riêng cho một mình Đức Chúa Trời. Trong những trường hợp này, Thánh Kinh phiên bản ULB sử dụng "để riêng," "cống hiến," "biệt riêng," hoặc "để dành." (Xem: 15:16)

Thánh Kinh phiên bản UDB sẽ hữu ích cho dịch giả khi phải suy nghĩ cách trình bày những ý tưởng này trong các phiên bản của mình.

### Những vấn đề trọng thể trong văn bản của sách Rô-ma là gì?

Sau đây là những vấn đề văn bản quan trọng nhất trong Sách Rô-ma:

* "Đức Chúa Trời khiến mọi việc xảy đến cho những người yêu mến Ngài theo cách có lợi cho họ." (8:28). Một vài phiên bản cũ hơn viết, "Mọi sự hiệp lại làm ích cho họ"
* ""Bởi vì Ngài đối đãi nhân từ với những người Ngài chọn, nên đó không phải là nhờ họ đã làm điều lành mà được Ngài lựa chọn. Nếu Đức Chúa Trời chọn người ta vì họ làm điều lành, thì Ngài không cần đối đãi nhân từ với họ." (11:6). Các cổ bản đáng tin cậy nhật đã viết theo lối này. Tuy nhiên, một số phiên bản viết: "Nhưng nếu đó là bởi việc làm, thì chẳng phải bởi ân sủng nữa. Nếu không, việc làm sẽ không còn là việc làm."
* "Nguyện xin ân sủng của Chúa Cứu Thế Giê-xu chúng ta ở cùng hết thảy anh em. A-men" (16:24). Các cổ bản đáng tin cậy nhất không có câu này.

Dịch giả được khuyên không nên bao gồm đoạn văn cuối cùng này. Tuy nhiên, nếu trong khu vực của người dịch có những phiên bản Kinh Thánh cũ hơn mà có đoạn này, thì dịch giả có thể bao gồm nó. Nếu đoạn này được dịch ra, nó nên được đặt trong ngoặc vuông ([]) để chỉ ra rằng đoạn này có thể không phải là nguyên bản của Sách Rô-ma. (Xem: rc://en/ta/man/translate/translate-textvariants)

 (See: [[rc://en/ta/man/jit/translate-textvariants]])